﻿/** Body settings for background */
body
{
	margin-top: 0px;
    /*background-color:#000033;*/
}

/******* Hyperlink and anchor tag styles *******/

/*a:link, a:visited {
	color: black;
	text-decoration: none;
}
*/
a:hover{
	color: #0064c8;
	/*text-decoration: underline;*/
}

/******** Banner styles *******/

.BannerGraphic
{
    border-bottom:solid 1px white;
}

/******** Top Menu styles (HOME - USPS.COM - PRIVACY POLICY - CONTACT US - SITEMAP) *******/
.main_nav_menu, .main_nav_menu:link, .main_nav_menu:visited
{
	font-family: Arial;
	font-size: 10pt;
	color: black;
	text-decoration: none;
	height:20px;
	padding:3px 3px 3px 3px;
	/*font-variant:small-caps;*/
	text-transform:uppercase;
	font-weight:bold;
	/*background-color:#003399;
	border-top:solid 5px white;*/
}
	
.main_nav_menu:hover
{
	color: #0064c8;
	/*text-decoration: underline;*/
}

.main_nav_background
{
    background-color:#d1d3d4;
    /*background-color:#003399;*/
    height:20px;
}

.main_nav_submenu, .main_nav_submenu:visited
{
    /*background-color:#4066b3;*/
    background-color:#e6e7e8;
    /*height:20px;*/
    padding-left:0px;
    padding-right:0px;
    font-weight:bold;
    border-top:solid 1px white;
    border-bottom:solid 1px #d1d3d4;
    /*border-right:solid 1px #003399;
    border-left:solid 1px #003399;*/
    color:black;
    font-family:Arial;
    font-size:9pt;
    text-decoration:none;
    text-transform:uppercase;
    width:150px;
}

.main_nav_submenu:hover
{
   color:#0064c8;
   /*text-decoration:underline;*/
}

.main_nav_padding
{
    /*border:solid 1px #999999;*/
}
/*.main_nav_menu a:visited
{
	color: White;
	}
*/


/******* All Text settings placed in the body of the page ******/
.body_text, .body_text a
{
	font-family: Arial;
	font-size: 10pt;
	color: black;
	text-decoration: none;
}

.body_text a:hover
{
    color:#0064c8;
    /*text-decoration:underline;*/
}


/* ************ Text for homepage navigation links that are in the body of the page ************ */
.home_text
{
    font-family:Arial;
    font-size:10pt;
    color:Black;
}

.home_text li
{
    list-style-type:none;
}

.home_text li, .home_text a, .home_text:visited
{
    color:Black;
    font-size: 9pt;
    text-transform:uppercase;
    text-decoration:none;
}

.home_text li a:hover
{
    color:#0064c8;
    /*text-decoration:underline;*/
}


/******* All Headers will have a Black background w/ white text *******/
.body_header{
    font-family: Arial;
	font-size: 10pt;
	color: white;
	text-decoration: none;
	/*background-color: #003399;*/
	text-transform:uppercase;
	background-color:Black;
	height: 20px;
	font-weight:bold;
}


/******* All Text Headline Titles are bold and Black *******/
.body_titles{
	font-family: Arial;
	font-size: 12.5pt;
	/*color: #003399;*/
	color:Black;
	font-weight: bold;		
}


/******** Left Menu Headers (ABOUT US - INVESTIGATIONS - PRESS ROOM - USPIS JOBS - CONTACT US) */
.left_nav_header
{
	font-family: Arial;
	font-size: 8pt;
	color: white;
	text-decoration: none;
	background-color: #003399;	
	
}


/******** Left Menu Styles *******/
.left_nav_menu
{
	font-family: Arial;
	font-size: 8pt;
	color: #003399;
	text-decoration: none;
	width: 158px; 
	height: 19px;
}


/******* Image Floats to the Left with Text Wraping around picture *******/

.text_wrap img{
	float: left;
	padding: 0px 10px 0px 0px;
	
}




h3{
	font-family: Arial;
	font-size: 11pt;
	/*color: #003399;*/
	color:Black;			
}

/*li
{
	font-family: Arial;
	font-size: 8pt;
	color: black;
	text-decoration: none;
	left: 10px; 
	position: relative;

}
li a:hover
{
	color: red;
	text-decoration: underline;
}

li a
{
	/*color: #003399;
	text-decoration: none;
}

li a:visited
{
    color:Black;
}*/

/*.nav_li
{
    font-family:Arial;
    font-size:9pt;
    color:Black;
    text-transform:uppercase;
    text-decoration:none;
    list-style-type:none;
}

.nav_li a
{
    text-decoration:none;
}

.nav_li a:hover
{
    color:Red;
    text-decoration:underline;
}

.nav_li a:visited
{
    color:Black;
    text-decoration:none;
}*/


/******* Footer Menu Settings ******/

.footer_table
{
    /*background-color:#cccccc;*/
    border-top: solid 1px black;
}

.footer_nav, .footer_nav:link, .footer_nav:visited
{
    font-family: Arial;
	font-size: 8pt;
	/*color: #003399;*/
	color:Black;
	text-decoration: none;
	text-transform:uppercase;
	/*text-align:right;*/
	padding-left:10px;
	/*background-color: White; */
	height: 13px;
	
}

.footer_nav a:hover
{
	color: #0064c8;
	/*text-decoration: underline;*/
}

.footer_nav a
{
	color:Black;
	text-decoration: none;
}

/********* Grid Styles *************/

.grid_border
{
    border:thin 1px #003399;
}